
Figure - Bug #118549
【IOVDEV-32748】【内部】【VC1】【0100】【台架】【EE环境】【副屏】【小窗模式】播放抖音时，打开
其他应用时，抖音视频会静止
2023-06-05 20:37 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-05

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0088.C103����【副屏版本号】：01.00.0106（01.00.0104）

Resolution: DUPLICATE Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause: 跟#118385同件

Description

环境信息】EE环境

【问题出现时间】：20230605 17：49

【前提条件】：副屏上电，中控已连接，功放已连接

【操作步骤】

1.打开抖音播放视频

2.打开任意预置应用

【实际结果】

1.播放抖音时，打开其他应用时，抖音视频会静止

【期望结果】

1.播放抖音时，打开其他应用时，抖音视频不会静止

【备注】：

【当前开机次数】：154

【应用版本】：

【硬件版本号】：

VIN:HRYTTESTVINMGM401

【中控版本号】：03.02.0088.C103

【副屏版本号】：01.00.0106（01.00.0104）

Related issues:

Related to Figure - Bug # 118385: 【IOVDEV-31621】【VC1】【100... CLOSED 2023-05-31 2023-06-05

History

#1 - 2023-06-05 20:39 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118549

#2 - 2023-06-06 13:42 - CD FW-鲁凯峰

- Category changed from AUDIO-FW to 窗口定制

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to CD FW-鲁凯峰
#3 - 2023-06-06 13:43 - CD FW-鲁凯峰

- Status changed from New to RESOLVED

- Assignee changed from CD FW-鲁凯峰 to CDTS_Test 吴诗雨

- Resolution changed from -- to DUPLICATE

- Root cause set to 跟#118385同件

跟#118385同件

#4 - 2023-06-12 14:10 - SZTS_TEST 邹涛

- Status changed from RESOLVED to VERIFIED

在 FlatBuild_HH_MCE_FSE.M.D.user.01.00.C104.202306100050版本验证通过

#5 - 2023-06-12 16:19 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

video(15).mp4 6.76 MB 2023-06-05 CDTS_Test 吴诗雨
